package com.zjrs.zwnw.rlzysc.dto;

public class ExportBmcjQysDTO {
    private String cnt; //参加次数
    private String zcddxzqh; //注册地点行政区划
    private String qymc; //企业名称

    public String getCnt() {
        return cnt;
    }

    public void setCnt(String cnt) {
        this.cnt = cnt;
    }

    public String getZcddxzqh() {
        return zcddxzqh;
    }

    public void setZcddxzqh(String zcddxzqh) {
        this.zcddxzqh = zcddxzqh;
    }

    public String getQymc() {
        return qymc;
    }

    public void setQymc(String qymc) {
        this.qymc = qymc;
    }
}
